<?php
	$topdir = '.';
	require $topdir."/dacode.php3";

	if (isset($i)) {
		$hits = LoadClass('Hits');
		$hits->header($i);
	} else {
		$redirect = LoadClass('Redirect');
		$redirect->header($QUERY_STRING);
	}

?>
